class MuseReportMixin(object):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self._version = "2.10.16"


from . import muse_ifu_flat
from . import muse_std_star
from . import muse_master_bias
from . import muse_master_dark
from . import muse_astrometry
from . import muse_geometry
from . import muse_wave_cal
from . import muse_lsf
from . import muse_sky_flat
from . import muse_rawdisp
from . import muse_throughput


__all__ = [
    muse_ifu_flat,
    muse_std_star,
    muse_master_bias,
    muse_master_dark,
    muse_astrometry,
    muse_lsf,
    muse_sky_flat,
    muse_geometry,
    muse_wave_cal,
    muse_rawdisp,
    muse_throughput,
]
